Support » Plugin: WP-Table Reloaded » [Plugin: wp-table-reloaded] pb while combinating with "WordPress HTTPS plugin"

  • Resolved cjp78

    (@cjp78)


    Hello,

    I want to first thank you for this plugin wich is very usefull for me.
    I use WordPress for my intranet and tour plugin to store my confidentials informations. Thefore I activated “WordPress HTTPS plugin” to secure some of my pages. I wanted to do so with my wp-table pages and it works but desactivate some feautures. When I secure a table, I can’t anymore limit the nummer of lines to display, it show me all the lines and I don’t have anymore the “Research” fonction…

    Any Idea,

    Regards,

    Christophe

    http://wordpress.org/extend/plugins/wp-table-reloaded/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author TobiasBg

    (@tobiasbg)

    Hi Christophe,

    this probably means that the JavaScript files are not loaded for some reason. Have you checked the FAQ of the HTTPS plugin at http://wordpress.org/extend/plugins/wordpress-https/faq/ to see if something from there might be the cause.

    As you are saying that you are using this for an intranet page, I assume that the table is not publicly accessible (so that I can take a look at it)?

    Regards,
    Tobias

    Thank you for your quik return,

    I’m going to look at th HTTPS plugin’s FAQ and I will inform you on the issue.

    Regards,

    Christophe

    Plugin Author TobiasBg

    (@tobiasbg)

    Hi,

    that’s indeed the best next step here.

    Thanks!
    Tobias

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: wp-table-reloaded] pb while combinating with "WordPress HTTPS plugin"’ is closed to new replies.